@charset "UTF-8";
.mt10 {
  margin-top: 10px;
}

.mb10 {
  margin-bottom: 10px;
}

.ml10 {
  margin-left: 10px;
}

.mr10 {
  margin-right: 10px;
}

.my10 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.mx10 {
  margin-left: 10px;
  margin-right: 10px;
}

.mt20 {
  margin-top: 20px;
}

.mb20 {
  margin-bottom: 20px;
}

.ml20 {
  margin-left: 20px;
}

.mr20 {
  margin-right: 20px;
}

.my20 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.mx20 {
  margin-left: 20px;
  margin-right: 20px;
}

.mt30 {
  margin-top: 30px;
}

.mb30 {
  margin-bottom: 30px;
}

.ml30 {
  margin-left: 30px;
}

.mr30 {
  margin-right: 30px;
}

.my30 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.mx30 {
  margin-left: 30px;
  margin-right: 30px;
}

.mt40 {
  margin-top: 40px;
}

.mb40 {
  margin-bottom: 40px;
}

.ml40 {
  margin-left: 40px;
}

.mr40 {
  margin-right: 40px;
}

.my40 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.mx40 {
  margin-left: 40px;
  margin-right: 40px;
}

.mt50 {
  margin-top: 50px;
}

.mb50 {
  margin-bottom: 50px;
}

.ml50 {
  margin-left: 50px;
}

.mr50 {
  margin-right: 50px;
}

.my50 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.mx50 {
  margin-left: 50px;
  margin-right: 50px;
}

.mt60 {
  margin-top: 60px;
}

.mb60 {
  margin-bottom: 60px;
}

.ml60 {
  margin-left: 60px;
}

.mr60 {
  margin-right: 60px;
}

.my60 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.mx60 {
  margin-left: 60px;
  margin-right: 60px;
}

.mt70 {
  margin-top: 70px;
}

.mb70 {
  margin-bottom: 70px;
}

.ml70 {
  margin-left: 70px;
}

.mr70 {
  margin-right: 70px;
}

.my70 {
  margin-top: 70px;
  margin-bottom: 70px;
}

.mx70 {
  margin-left: 70px;
  margin-right: 70px;
}

.mt80 {
  margin-top: 80px;
}

.mb80 {
  margin-bottom: 80px;
}

.ml80 {
  margin-left: 80px;
}

.mr80 {
  margin-right: 80px;
}

.my80 {
  margin-top: 80px;
  margin-bottom: 80px;
}

.mx80 {
  margin-left: 80px;
  margin-right: 80px;
}

.mt90 {
  margin-top: 90px;
}

.mb90 {
  margin-bottom: 90px;
}

.ml90 {
  margin-left: 90px;
}

.mr90 {
  margin-right: 90px;
}

.my90 {
  margin-top: 90px;
  margin-bottom: 90px;
}

.mx90 {
  margin-left: 90px;
  margin-right: 90px;
}

.mt100 {
  margin-top: 100px;
}

.mb100 {
  margin-bottom: 100px;
}

.ml100 {
  margin-left: 100px;
}

.mr100 {
  margin-right: 100px;
}

.my100 {
  margin-top: 100px;
  margin-bottom: 100px;
}

.mx100 {
  margin-left: 100px;
  margin-right: 100px;
}

.mt110 {
  margin-top: 110px;
}

.mb110 {
  margin-bottom: 110px;
}

.ml110 {
  margin-left: 110px;
}

.mr110 {
  margin-right: 110px;
}

.my110 {
  margin-top: 110px;
  margin-bottom: 110px;
}

.mx110 {
  margin-left: 110px;
  margin-right: 110px;
}

.mt120 {
  margin-top: 120px;
}

.mb120 {
  margin-bottom: 120px;
}

.ml120 {
  margin-left: 120px;
}

.mr120 {
  margin-right: 120px;
}

.my120 {
  margin-top: 120px;
  margin-bottom: 120px;
}

.mx120 {
  margin-left: 120px;
  margin-right: 120px;
}

.mt130 {
  margin-top: 130px;
}

.mb130 {
  margin-bottom: 130px;
}

.ml130 {
  margin-left: 130px;
}

.mr130 {
  margin-right: 130px;
}

.my130 {
  margin-top: 130px;
  margin-bottom: 130px;
}

.mx130 {
  margin-left: 130px;
  margin-right: 130px;
}

.mt140 {
  margin-top: 140px;
}

.mb140 {
  margin-bottom: 140px;
}

.ml140 {
  margin-left: 140px;
}

.mr140 {
  margin-right: 140px;
}

.my140 {
  margin-top: 140px;
  margin-bottom: 140px;
}

.mx140 {
  margin-left: 140px;
  margin-right: 140px;
}

.mt150 {
  margin-top: 150px;
}

.mb150 {
  margin-bottom: 150px;
}

.ml150 {
  margin-left: 150px;
}

.mr150 {
  margin-right: 150px;
}

.my150 {
  margin-top: 150px;
  margin-bottom: 150px;
}

.mx150 {
  margin-left: 150px;
  margin-right: 150px;
}

.mt160 {
  margin-top: 160px;
}

.mb160 {
  margin-bottom: 160px;
}

.ml160 {
  margin-left: 160px;
}

.mr160 {
  margin-right: 160px;
}

.my160 {
  margin-top: 160px;
  margin-bottom: 160px;
}

.mx160 {
  margin-left: 160px;
  margin-right: 160px;
}

.mt170 {
  margin-top: 170px;
}

.mb170 {
  margin-bottom: 170px;
}

.ml170 {
  margin-left: 170px;
}

.mr170 {
  margin-right: 170px;
}

.my170 {
  margin-top: 170px;
  margin-bottom: 170px;
}

.mx170 {
  margin-left: 170px;
  margin-right: 170px;
}

.mt180 {
  margin-top: 180px;
}

.mb180 {
  margin-bottom: 180px;
}

.ml180 {
  margin-left: 180px;
}

.mr180 {
  margin-right: 180px;
}

.my180 {
  margin-top: 180px;
  margin-bottom: 180px;
}

.mx180 {
  margin-left: 180px;
  margin-right: 180px;
}

.mt190 {
  margin-top: 190px;
}

.mb190 {
  margin-bottom: 190px;
}

.ml190 {
  margin-left: 190px;
}

.mr190 {
  margin-right: 190px;
}

.my190 {
  margin-top: 190px;
  margin-bottom: 190px;
}

.mx190 {
  margin-left: 190px;
  margin-right: 190px;
}

.mt200 {
  margin-top: 200px;
}

.mb200 {
  margin-bottom: 200px;
}

.ml200 {
  margin-left: 200px;
}

.mr200 {
  margin-right: 200px;
}

.my200 {
  margin-top: 200px;
  margin-bottom: 200px;
}

.mx200 {
  margin-left: 200px;
  margin-right: 200px;
}

.pt10 {
  padding-top: 10px;
}

.pb10 {
  padding-bottom: 10px;
}

.pl10 {
  padding-left: 10px;
}

.pr10 {
  padding-right: 10px;
}

.py10 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.px10 {
  padding-left: 10px;
  padding-right: 10px;
}

.pt20 {
  padding-top: 20px;
}

.pb20 {
  padding-bottom: 20px;
}

.pl20 {
  padding-left: 20px;
}

.pr20 {
  padding-right: 20px;
}

.py20 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.px20 {
  padding-left: 20px;
  padding-right: 20px;
}

.pt30 {
  padding-top: 30px;
}

.pb30 {
  padding-bottom: 30px;
}

.pl30 {
  padding-left: 30px;
}

.pr30 {
  padding-right: 30px;
}

.py30 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.px30 {
  padding-left: 30px;
  padding-right: 30px;
}

.pt40 {
  padding-top: 40px;
}

.pb40 {
  padding-bottom: 40px;
}

.pl40 {
  padding-left: 40px;
}

.pr40 {
  padding-right: 40px;
}

.py40 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.px40 {
  padding-left: 40px;
  padding-right: 40px;
}

.pt50 {
  padding-top: 50px;
}

.pb50 {
  padding-bottom: 50px;
}

.pl50 {
  padding-left: 50px;
}

.pr50 {
  padding-right: 50px;
}

.py50 {
  padding-top: 50px;
  padding-bottom: 50px;
}

.px50 {
  padding-left: 50px;
  padding-right: 50px;
}

.pt60 {
  padding-top: 60px;
}

.pb60 {
  padding-bottom: 60px;
}

.pl60 {
  padding-left: 60px;
}

.pr60 {
  padding-right: 60px;
}

.py60 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.px60 {
  padding-left: 60px;
  padding-right: 60px;
}

.pt70 {
  padding-top: 70px;
}

.pb70 {
  padding-bottom: 70px;
}

.pl70 {
  padding-left: 70px;
}

.pr70 {
  padding-right: 70px;
}

.py70 {
  padding-top: 70px;
  padding-bottom: 70px;
}

.px70 {
  padding-left: 70px;
  padding-right: 70px;
}

.pt80 {
  padding-top: 80px;
}

.pb80 {
  padding-bottom: 80px;
}

.pl80 {
  padding-left: 80px;
}

.pr80 {
  padding-right: 80px;
}

.py80 {
  padding-top: 80px;
  padding-bottom: 80px;
}

.px80 {
  padding-left: 80px;
  padding-right: 80px;
}

.pt90 {
  padding-top: 90px;
}

.pb90 {
  padding-bottom: 90px;
}

.pl90 {
  padding-left: 90px;
}

.pr90 {
  padding-right: 90px;
}

.py90 {
  padding-top: 90px;
  padding-bottom: 90px;
}

.px90 {
  padding-left: 90px;
  padding-right: 90px;
}

.pt100 {
  padding-top: 100px;
}

.pb100 {
  padding-bottom: 100px;
}

.pl100 {
  padding-left: 100px;
}

.pr100 {
  padding-right: 100px;
}

.py100 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.px100 {
  padding-left: 100px;
  padding-right: 100px;
}

.pt110 {
  padding-top: 110px;
}

.pb110 {
  padding-bottom: 110px;
}

.pl110 {
  padding-left: 110px;
}

.pr110 {
  padding-right: 110px;
}

.py110 {
  padding-top: 110px;
  padding-bottom: 110px;
}

.px110 {
  padding-left: 110px;
  padding-right: 110px;
}

.pt120 {
  padding-top: 120px;
}

.pb120 {
  padding-bottom: 120px;
}

.pl120 {
  padding-left: 120px;
}

.pr120 {
  padding-right: 120px;
}

.py120 {
  padding-top: 120px;
  padding-bottom: 120px;
}

.px120 {
  padding-left: 120px;
  padding-right: 120px;
}

.pt130 {
  padding-top: 130px;
}

.pb130 {
  padding-bottom: 130px;
}

.pl130 {
  padding-left: 130px;
}

.pr130 {
  padding-right: 130px;
}

.py130 {
  padding-top: 130px;
  padding-bottom: 130px;
}

.px130 {
  padding-left: 130px;
  padding-right: 130px;
}

.pt140 {
  padding-top: 140px;
}

.pb140 {
  padding-bottom: 140px;
}

.pl140 {
  padding-left: 140px;
}

.pr140 {
  padding-right: 140px;
}

.py140 {
  padding-top: 140px;
  padding-bottom: 140px;
}

.px140 {
  padding-left: 140px;
  padding-right: 140px;
}

.pt150 {
  padding-top: 150px;
}

.pb150 {
  padding-bottom: 150px;
}

.pl150 {
  padding-left: 150px;
}

.pr150 {
  padding-right: 150px;
}

.py150 {
  padding-top: 150px;
  padding-bottom: 150px;
}

.px150 {
  padding-left: 150px;
  padding-right: 150px;
}

.pt160 {
  padding-top: 160px;
}

.pb160 {
  padding-bottom: 160px;
}

.pl160 {
  padding-left: 160px;
}

.pr160 {
  padding-right: 160px;
}

.py160 {
  padding-top: 160px;
  padding-bottom: 160px;
}

.px160 {
  padding-left: 160px;
  padding-right: 160px;
}

.pt170 {
  padding-top: 170px;
}

.pb170 {
  padding-bottom: 170px;
}

.pl170 {
  padding-left: 170px;
}

.pr170 {
  padding-right: 170px;
}

.py170 {
  padding-top: 170px;
  padding-bottom: 170px;
}

.px170 {
  padding-left: 170px;
  padding-right: 170px;
}

.pt180 {
  padding-top: 180px;
}

.pb180 {
  padding-bottom: 180px;
}

.pl180 {
  padding-left: 180px;
}

.pr180 {
  padding-right: 180px;
}

.py180 {
  padding-top: 180px;
  padding-bottom: 180px;
}

.px180 {
  padding-left: 180px;
  padding-right: 180px;
}

.pt190 {
  padding-top: 190px;
}

.pb190 {
  padding-bottom: 190px;
}

.pl190 {
  padding-left: 190px;
}

.pr190 {
  padding-right: 190px;
}

.py190 {
  padding-top: 190px;
  padding-bottom: 190px;
}

.px190 {
  padding-left: 190px;
  padding-right: 190px;
}

.pt200 {
  padding-top: 200px;
}

.pb200 {
  padding-bottom: 200px;
}

.pl200 {
  padding-left: 200px;
}

.pr200 {
  padding-right: 200px;
}

.py200 {
  padding-top: 200px;
  padding-bottom: 200px;
}

.px200 {
  padding-left: 200px;
  padding-right: 200px;
}

/*----------------------------------------------------------------

フォントサイズ

----------------------------------------------------------------*/
.f_10 {
  font-size: 10px;
}

.f_12 {
  font-size: 12px;
}

.f_14 {
  font-size: 14px;
}

.f_16 {
  font-size: 16px;
}

.f_18 {
  font-size: 18px;
}

.f_20 {
  font-size: 20px;
}

.f_22 {
  font-size: 22px;
}

.f_24 {
  font-size: 24px;
}

.f_26 {
  font-size: 26px;
}

.f_28 {
  font-size: 28px;
}

.f_30 {
  font-size: 30px;
}

.f_32 {
  font-size: 32px;
}

.f_34 {
  font-size: 34px;
}

.f_36 {
  font-size: 36px;
}

.f_38 {
  font-size: 38px;
}

.f_40 {
  font-size: 40px;
}

.f_42 {
  font-size: 42px;
}

.f_44 {
  font-size: 44px;
}

.f_46 {
  font-size: 46px;
}

.f_48 {
  font-size: 48px;
}

.f_50 {
  font-size: 50px;
}

.f_52 {
  font-size: 52px;
}

.f_54 {
  font-size: 54px;
}

.f_56 {
  font-size: 56px;
}

.f_58 {
  font-size: 58px;
}

.f_60 {
  font-size: 60px;
}

.f_62 {
  font-size: 62px;
}

.f_64 {
  font-size: 64px;
}

.f_66 {
  font-size: 66px;
}

.f_68 {
  font-size: 68px;
}

.f_70 {
  font-size: 70px;
}

.f_72 {
  font-size: 72px;
}

.f_74 {
  font-size: 74px;
}

.f_76 {
  font-size: 76px;
}

.f_78 {
  font-size: 78px;
}

.f_80 {
  font-size: 80px;
}

.f_82 {
  font-size: 82px;
}

.f_84 {
  font-size: 84px;
}

.f_86 {
  font-size: 86px;
}

.f_88 {
  font-size: 88px;
}

.f_90 {
  font-size: 90px;
}

.f_92 {
  font-size: 92px;
}

.f_94 {
  font-size: 94px;
}

.f_96 {
  font-size: 96px;
}

.f_98 {
  font-size: 98px;
}

.f_100 {
  font-size: 100px;
}

.f_102 {
  font-size: 102px;
}

.f_104 {
  font-size: 104px;
}

.f_106 {
  font-size: 106px;
}

.f_108 {
  font-size: 108px;
}

.f_110 {
  font-size: 110px;
}

.f_112 {
  font-size: 112px;
}

.f_114 {
  font-size: 114px;
}

.f_116 {
  font-size: 116px;
}

.f_118 {
  font-size: 118px;
}

.f_120 {
  font-size: 120px;
}

.f_122 {
  font-size: 122px;
}

.f_124 {
  font-size: 124px;
}

.f_126 {
  font-size: 126px;
}

.f_128 {
  font-size: 128px;
}

.f_130 {
  font-size: 130px;
}

.f_132 {
  font-size: 132px;
}

.f_134 {
  font-size: 134px;
}

.f_136 {
  font-size: 136px;
}

.f_138 {
  font-size: 138px;
}

.f_140 {
  font-size: 140px;
}

.f_142 {
  font-size: 142px;
}

.f_144 {
  font-size: 144px;
}

.f_146 {
  font-size: 146px;
}

.f_148 {
  font-size: 148px;
}

.f_150 {
  font-size: 150px;
}

.f_152 {
  font-size: 152px;
}

.f_154 {
  font-size: 154px;
}

.f_156 {
  font-size: 156px;
}

.f_158 {
  font-size: 158px;
}

.f_160 {
  font-size: 160px;
}

.f_162 {
  font-size: 162px;
}

.f_164 {
  font-size: 164px;
}

/*----------------------------------------------------------------

文字の横の間隔(letter-spacing)と
文字の縦の間隔(line-height)

----------------------------------------------------------------*/
.ls_0 {
  letter-spacing: 0em;
}

.ls_20 {
  letter-spacing: 0.02em;
}

.ls_40 {
  letter-spacing: 0.04em;
}

.ls_60 {
  letter-spacing: 0.06em;
}

.ls_80 {
  letter-spacing: 0.08em;
}

.ls_100 {
  letter-spacing: 0.1em;
}

.ls_120 {
  letter-spacing: 0.12em;
}

.ls_140 {
  letter-spacing: 0.14em;
}

.ls_160 {
  letter-spacing: 0.16em;
}

.ls_180 {
  letter-spacing: 0.18em;
}

.ls_200 {
  letter-spacing: 0.2em;
}

.ls_220 {
  letter-spacing: 0.22em;
}

.ls_240 {
  letter-spacing: 0.24em;
}

.ls_260 {
  letter-spacing: 0.26em;
}

.ls_280 {
  letter-spacing: 0.28em;
}

.ls_300 {
  letter-spacing: 0.3em;
}

.ls_320 {
  letter-spacing: 0.32em;
}

.ls_340 {
  letter-spacing: 0.34em;
}

.ls_360 {
  letter-spacing: 0.36em;
}

.ls_380 {
  letter-spacing: 0.38em;
}

.ls_400 {
  letter-spacing: 0.4em;
}

.ls_420 {
  letter-spacing: 0.42em;
}

.ls_440 {
  letter-spacing: 0.44em;
}

.ls_460 {
  letter-spacing: 0.46em;
}

.ls_480 {
  letter-spacing: 0.48em;
}

.ls_500 {
  letter-spacing: 0.5em;
}

.ls_520 {
  letter-spacing: 0.52em;
}

.ls_540 {
  letter-spacing: 0.54em;
}

.ls_560 {
  letter-spacing: 0.56em;
}

.ls_580 {
  letter-spacing: 0.58em;
}

.ls_600 {
  letter-spacing: 0.6em;
}

.ls_620 {
  letter-spacing: 0.62em;
}

.ls_640 {
  letter-spacing: 0.64em;
}

.ls_660 {
  letter-spacing: 0.66em;
}

.ls_680 {
  letter-spacing: 0.68em;
}

.lh_0 {
  line-height: 0;
}

.lh_2 {
  line-height: 0.2;
}

.lh_4 {
  line-height: 0.4;
}

.lh_6 {
  line-height: 0.6;
}

.lh_8 {
  line-height: 0.8;
}

.lh_10 {
  line-height: 1;
}

.lh_12 {
  line-height: 1.2;
}

.lh_14 {
  line-height: 1.4;
}

.lh_16 {
  line-height: 1.6;
}

.lh_18 {
  line-height: 1.8;
}

.lh_20 {
  line-height: 2;
}

.lh_22 {
  line-height: 2.2;
}

.lh_24 {
  line-height: 2.4;
}

.lh_26 {
  line-height: 2.6;
}

.lh_28 {
  line-height: 2.8;
}

.lh_30 {
  line-height: 3;
}

.lh_32 {
  line-height: 3.2;
}

.lh_34 {
  line-height: 3.4;
}

.lh_36 {
  line-height: 3.6;
}

.lh_38 {
  line-height: 3.8;
}

.lh_40 {
  line-height: 4;
}

.lh_42 {
  line-height: 4.2;
}

.lh_44 {
  line-height: 4.4;
}

.lh_46 {
  line-height: 4.6;
}

.lh_48 {
  line-height: 4.8;
}

.lh_50 {
  line-height: 5;
}

.lh_52 {
  line-height: 5.2;
}

.lh_54 {
  line-height: 5.4;
}

.lh_56 {
  line-height: 5.6;
}

.lh_58 {
  line-height: 5.8;
}

.f_mon {
  font-family: "Montserrat", sans-serif;
}

.pc {
  display: block !important;
}

.sp {
  display: none !important;
}

.pc-flex {
  display: flex !important;
}

.sp-flex {
  display: none !important;
}

.anc-list {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
.anc-list .anc-btn {
  width: 350px;
  height: 60px;
  background-color: #fff;
  border: 1px solid #00e6a6;
  color: #00e6a6;
  font-size: 20px;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.anc-list .anc-btn.current {
  background-color: #00e6a6;
  border: 1px solid #00e6a6;
  color: #fff;
}

.cmn-btn {
  width: 350px;
  height: 60px;
  background-color: #00e6a6;
  border: 1px solid #00e6a6;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
}

.head.plan {
  background: url(../img/plan_header.png) no-repeat center center/cover;
}

.plan .inner {
  max-width: none;
}
.plan .inner section .inner {
  padding: 0 !important;
}
.plan .inner .bread {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
}
.plan .inner .h2-title-wrap {
  margin-bottom: 60px;
}
.plan .inner .plan-cnt {
  padding: 60px 0;
}
.plan main > .inner {
  padding-bottom: 0;
  padding: 0;
}

.plan01 .plan-cnt {
  background-color: #ccfaed;
}
.plan01 .plan-cnt .plan-img {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1080px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 240px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.plan01 .plan-cnt .plan-img.img01 {
  background-image: url(../img/plan01_img.png);
}
.plan01 .plan-cnt .plan-img.img02 {
  background-image: url(../img/plan01_img02.png);
}
.plan01 .plan-cnt .plan-img.img03 {
  background-image: url(../img/plan01_img03.png);
}
.plan01 .plan-cnt .plan-img.img04 {
  background-image: url(../img/plan01_img04.jpg);
}
.plan01 .plan-cnt .plan-img h3 {
  font-weight: 700;
  color: #fff;
  text-align: center;
}
.plan01 .plan-cnt .plan-img p {
  font-weight: 700;
  color: #fff;
  text-align: center;
}
.plan01 .plan-cnt .plan-list {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1080px;
  gap: 20px;
}
.plan01 .plan-cnt .plan-list .plan-item {
  width: 255px;
  height: 200px;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  position: relative;
}
.plan01 .plan-cnt .plan-list .plan-item img {
  display: block;
  margin-top: auto;
  margin-bottom: auto;
}
.plan01 .plan-cnt .plan-list .plan-item p {
  font-weight: 700;
  color: #fff;
  background-color: #646464;
  width: 100%;
  height: 30px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.plan01 .plan-cnt .plan-list .plan-item span {
  position: absolute;
  top: 8px;
  right: 12px;
  color: #00e6a6;
  font-weight: 700;
}
.plan01 .plan-cnt .plan-list .plan-item.none {
  height: 0;
}
.plan01 .plan-cnt .plan-list .plan-item.item-big {
  width: 484px;
  height: 380px;
}
.plan01 .plan-cnt .plan-list .plan-item.item-big.none {
  height: 0;
}
.plan01 .plan-cnt .plan-list .plan-item.item-big p {
  height: 58px;
}
.plan01 .plan-cnt .plan-btm {
  max-width: 600px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.plan01 .plan-cnt .plan-btm h4 {
  font-weight: 700;
}

.plan01,
.plan02 {
  display: none;
  padding-bottom: 0 !important;
}
.plan01.current,
.plan02.current {
  display: block;
}

.plan02 .inner .program-cnt {
  max-width: 1080px;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
.plan02 .inner .program-cnt .program-top {
  width: 100%;
}
.plan02 .inner .program-cnt .program-top img {
  width: 100%;
  height: auto;
  display: block;
}
.plan02 .inner .program-cnt .program-top h3 {
  color: #646464;
  font-weight: 700;
}
.plan02 .inner .program-cnt .program-top p {
  color: #646464;
  font-weight: 700;
}
.plan02 .inner .program-cnt .program-list {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  gap: 80px;
}
.plan02 .inner .program-cnt .program-list .program-item {
  width: 500px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.plan02 .inner .program-cnt .program-list .program-item .program-title {
  display: block;
  height: 80px;
}
.plan02 .inner .program-cnt .program-list .program-item .program-img {
  width: 100%;
  height: 280px;
  display: block;
}
.plan02 .inner .program_table_text {
  margin: 20px 0 40px;
  text-align: center;
}

.price .h2-title-wrap {
  margin-bottom: 60px;
}
.price .inner {
  position: relative;
}
.price .banner {
  position: absolute;
  top: 0;
  right: 0;
  background-color: #00e6a6;
  border: 6px solid #80f3d2;
  height: 67px;
  width: 390px;
}
.price .banner a {
  position: relative;
  display: block;
  color: #fff;
  font-size: 23px;
  line-height: 53px;
  padding-left: 16px;
}
.price .banner a img {
  position: absolute;
  top: 50%;
  right: 12px;
  transform: translateY(-50%);
}
.price h3 {
  color: #00e6a6;
  font-weight: 700;
}
.price .lead {
  color: #00e6a6;
  font-size: 28px;
  letter-spacing: 0.1em;
  margin-top: 0px;
}
.price .price-table01 {
  border: 1px solid #80f2d2;
  border-bottom: none;
  margin-top: 20px;
  width: 1080px;
}
.price .price-table01 tr {
  height: 76px;
}
.price .price-table01 tr:first-of-type {
  height: 40px;
  line-height: 40px;
}
.price .price-table01 th {
  background-color: #00e6a6;
  color: #fff;
  border-right: 1px solid #80f2d2;
  border-bottom: 1px solid #80f2d2;
  text-align: center;
}
.price .price-table01 th:nth-of-type(1), .price .price-table01 th:nth-of-type(2), .price .price-table01 th:nth-of-type(3), .price .price-table01 th:nth-of-type(4) {
  width: 160px;
}
.price .price-table01 th:nth-of-type(5) {
  width: calc(100% - 640px);
}
.price .price-table01 td {
  background-color: #fff;
  border-right: 1px solid #80f2d2;
  border-bottom: 1px solid #80f2d2;
  text-align: center;
}
.price .price-table01 .text-emph {
  font-size: 1.5em;
}
.price .col2 {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
}
.price .col2-left {
  max-width: 520px;
  width: 49%;
}
.price .col2-left .text-note {
  /*color: #00e6a6;*/
  font-size: 12px;
  /* margin-top: 5px; */
}
.price .col2-right {
  max-width: 520px;
  width: 49%;
}
.price .col2-right .text-note {
  font-size: 11px;
  line-height: 1.6;
  margin-top: 13px;
}
.price .price-table02 {
  border: 1px solid #80f2d2;
  border-bottom: none;
  max-width: 520px;
  width: 100%;
}
.price .price-table02 tr:first-of-type {
  height: 40px;
  line-height: 40px;
}
.price .price-table02 tr:first-of-type th {
  background-color: #00e6a6;
  color: #fff;
  border-bottom: 1px solid #fff;
  text-align: center;
}
.price .price-table02 td {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
  border-bottom: 1px solid #80f2d2;
  height: 76px;
  padding: 0 16px;
}
.price .price-table02 td .text-emph {
  font-size: 2em;
}
.price .price-table02 td .text-small {
  font-size: 0.8em;
}
.price .price-table03 {
  border: 1px solid #80f2d2;
  max-width: 520px;
  width: 100%;
}
.price .price-table03 tr {
  height: 100px;
}
.price .price-table03 th {
  background-color: #00e6a6;
  color: #fff;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  text-align: center;
  width: 118px;
}
.price .price-table03 td {
  background-color: #fff;
  width: calc(100% - 118px);
}
.price .table-overflow {
  overflow-x: auto;
}

.beginner01,
.beginner02 {
  display: none;
}
.beginner01.current,
.beginner02.current {
  display: block;
}

.beginner01 .inner {
  margin-bottom: 60px;
}

.comingsoon {
  display: block;
  width: 100%;
  height: auto;
  margin-top: 20px;
}

.join-row {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin-bottom: 100px;
}
.join-row.reverse {
  flex-direction: row-reverse;
}
.join-row.reverse .join-img {
  margin-right: 0;
  margin-left: auto;
}
.join-row.reverse .join-detail {
  margin-left: 0px;
  margin-right: 20px;
}
.join-row .join-img {
  margin-right: auto;
  max-width: 600px;
  height: auto;
}
.join-row .join-img img {
  width: 100%;
  height: auto;
}
.join-row .join-detail {
  padding-top: 20px;
  max-width: 450px;
  margin-left: 20px;
}
.join-row .join-detail h3 {
  color: #00e6a6;
  position: relative;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.join-row .join-detail h3::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 30px;
  height: 4px;
  background-color: #00e6a6;
}
.join-row .join-detail .cmn-btn {
  margin-top: 80px;
  width: 240px;
  margin-left: 0;
  margin-right: 0;
}

.price.about .join-row {
  flex-direction: row-reverse;
}
.price.about .join-row.reverse {
  flex-direction: row;
}
.price.about .join-row.reverse .join-img {
  margin-right: auto;
  margin-left: 0;
}
.price.about .join-row.reverse .join-detail {
  margin-left: 20px;
  margin-right: 0px;
}
.price.about .join-row .join-img {
  margin-right: 0;
  margin-left: auto;
}
.price.about .join-row .join-detail {
  margin-left: 0px;
  margin-right: 20px;
}
.price.about .join-row .join-detail h3 {
  margin-bottom: 0;
}
.price.about .join-row .join-detail h3::before {
  display: none;
}

@media screen and (max-width: 1100px) {
  .price .banner {
    right: 40px;
  }
  .price .col2 {
    flex-direction: column;
  }
  .price .col2-left {
    width: 100%;
  }
  .price .col2-right {
    width: 100%;
    margin-top: 40px;
  }
  .beginner01 .inner h3 {
    font-size: 32px;
  }
}
@media screen and (max-width: 768px) {
  .price::after {
    background-position: left -50px top;
  }
  .price.beginner01 h3 {
    font-size: 28px;
  }
  .price.beginner01 .inner.inner02 .lead {
    margin-top: 0;
  }
  .price .col2 {
    flex-direction: column;
  }
  .price .col2-left {
    width: 100%;
  }
  .price .col2-right {
    width: 100%;
    margin-top: 40px;
  }
  .price .banner {
    top: 80px;
    right: auto;
    max-width: 390px;
    width: 90%;
  }
  .price .banner a {
    font-size: 18px;
  }
  .price .lead {
    margin-top: 120px;
  }
  .price .price-table02 td {
    flex-direction: column;
    height: auto;
    padding: 10px;
  }
  .price .price-table03 th {
    display: block;
    padding: 10px 0;
    width: 100%;
  }
  .price .price-table03 th br {
    display: none;
  }
  .price .price-table03 td {
    display: block;
    padding: 10px;
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .mt10 {
    margin-top: 1vw;
  }
  .mb10 {
    margin-bottom: 1vw;
  }
  .ml10 {
    margin-left: 1vw;
  }
  .mr10 {
    margin-right: 1vw;
  }
  .my10 {
    margin-top: 1vw;
    margin-bottom: 1vw;
  }
  .mx10 {
    margin-left: 1vw;
    margin-right: 1vw;
  }
  .mt20 {
    margin-top: 2vw;
  }
  .mb20 {
    margin-bottom: 2vw;
  }
  .ml20 {
    margin-left: 2vw;
  }
  .mr20 {
    margin-right: 2vw;
  }
  .my20 {
    margin-top: 2vw;
    margin-bottom: 2vw;
  }
  .mx20 {
    margin-left: 2vw;
    margin-right: 2vw;
  }
  .mt30 {
    margin-top: 3vw;
  }
  .mb30 {
    margin-bottom: 3vw;
  }
  .ml30 {
    margin-left: 3vw;
  }
  .mr30 {
    margin-right: 3vw;
  }
  .my30 {
    margin-top: 3vw;
    margin-bottom: 3vw;
  }
  .mx30 {
    margin-left: 3vw;
    margin-right: 3vw;
  }
  .mt40 {
    margin-top: 4vw;
  }
  .mb40 {
    margin-bottom: 4vw;
  }
  .ml40 {
    margin-left: 4vw;
  }
  .mr40 {
    margin-right: 4vw;
  }
  .my40 {
    margin-top: 4vw;
    margin-bottom: 4vw;
  }
  .mx40 {
    margin-left: 4vw;
    margin-right: 4vw;
  }
  .mt50 {
    margin-top: 5vw;
  }
  .mb50 {
    margin-bottom: 5vw;
  }
  .ml50 {
    margin-left: 5vw;
  }
  .mr50 {
    margin-right: 5vw;
  }
  .my50 {
    margin-top: 5vw;
    margin-bottom: 5vw;
  }
  .mx50 {
    margin-left: 5vw;
    margin-right: 5vw;
  }
  .mt60 {
    margin-top: 6vw;
  }
  .mb60 {
    margin-bottom: 6vw;
  }
  .ml60 {
    margin-left: 6vw;
  }
  .mr60 {
    margin-right: 6vw;
  }
  .my60 {
    margin-top: 6vw;
    margin-bottom: 6vw;
  }
  .mx60 {
    margin-left: 6vw;
    margin-right: 6vw;
  }
  .mt70 {
    margin-top: 7vw;
  }
  .mb70 {
    margin-bottom: 7vw;
  }
  .ml70 {
    margin-left: 7vw;
  }
  .mr70 {
    margin-right: 7vw;
  }
  .my70 {
    margin-top: 7vw;
    margin-bottom: 7vw;
  }
  .mx70 {
    margin-left: 7vw;
    margin-right: 7vw;
  }
  .mt80 {
    margin-top: 8vw;
  }
  .mb80 {
    margin-bottom: 8vw;
  }
  .ml80 {
    margin-left: 8vw;
  }
  .mr80 {
    margin-right: 8vw;
  }
  .my80 {
    margin-top: 8vw;
    margin-bottom: 8vw;
  }
  .mx80 {
    margin-left: 8vw;
    margin-right: 8vw;
  }
  .mt90 {
    margin-top: 9vw;
  }
  .mb90 {
    margin-bottom: 9vw;
  }
  .ml90 {
    margin-left: 9vw;
  }
  .mr90 {
    margin-right: 9vw;
  }
  .my90 {
    margin-top: 9vw;
    margin-bottom: 9vw;
  }
  .mx90 {
    margin-left: 9vw;
    margin-right: 9vw;
  }
  .mt100 {
    margin-top: 10vw;
  }
  .mb100 {
    margin-bottom: 10vw;
  }
  .ml100 {
    margin-left: 10vw;
  }
  .mr100 {
    margin-right: 10vw;
  }
  .my100 {
    margin-top: 10vw;
    margin-bottom: 10vw;
  }
  .mx100 {
    margin-left: 10vw;
    margin-right: 10vw;
  }
  .mt110 {
    margin-top: 11vw;
  }
  .mb110 {
    margin-bottom: 11vw;
  }
  .ml110 {
    margin-left: 11vw;
  }
  .mr110 {
    margin-right: 11vw;
  }
  .my110 {
    margin-top: 11vw;
    margin-bottom: 11vw;
  }
  .mx110 {
    margin-left: 11vw;
    margin-right: 11vw;
  }
  .mt120 {
    margin-top: 12vw;
  }
  .mb120 {
    margin-bottom: 12vw;
  }
  .ml120 {
    margin-left: 12vw;
  }
  .mr120 {
    margin-right: 12vw;
  }
  .my120 {
    margin-top: 12vw;
    margin-bottom: 12vw;
  }
  .mx120 {
    margin-left: 12vw;
    margin-right: 12vw;
  }
  .mt130 {
    margin-top: 13vw;
  }
  .mb130 {
    margin-bottom: 13vw;
  }
  .ml130 {
    margin-left: 13vw;
  }
  .mr130 {
    margin-right: 13vw;
  }
  .my130 {
    margin-top: 13vw;
    margin-bottom: 13vw;
  }
  .mx130 {
    margin-left: 13vw;
    margin-right: 13vw;
  }
  .mt140 {
    margin-top: 14vw;
  }
  .mb140 {
    margin-bottom: 14vw;
  }
  .ml140 {
    margin-left: 14vw;
  }
  .mr140 {
    margin-right: 14vw;
  }
  .my140 {
    margin-top: 14vw;
    margin-bottom: 14vw;
  }
  .mx140 {
    margin-left: 14vw;
    margin-right: 14vw;
  }
  .mt150 {
    margin-top: 15vw;
  }
  .mb150 {
    margin-bottom: 15vw;
  }
  .ml150 {
    margin-left: 15vw;
  }
  .mr150 {
    margin-right: 15vw;
  }
  .my150 {
    margin-top: 15vw;
    margin-bottom: 15vw;
  }
  .mx150 {
    margin-left: 15vw;
    margin-right: 15vw;
  }
  .mt160 {
    margin-top: 16vw;
  }
  .mb160 {
    margin-bottom: 16vw;
  }
  .ml160 {
    margin-left: 16vw;
  }
  .mr160 {
    margin-right: 16vw;
  }
  .my160 {
    margin-top: 16vw;
    margin-bottom: 16vw;
  }
  .mx160 {
    margin-left: 16vw;
    margin-right: 16vw;
  }
  .mt170 {
    margin-top: 17vw;
  }
  .mb170 {
    margin-bottom: 17vw;
  }
  .ml170 {
    margin-left: 17vw;
  }
  .mr170 {
    margin-right: 17vw;
  }
  .my170 {
    margin-top: 17vw;
    margin-bottom: 17vw;
  }
  .mx170 {
    margin-left: 17vw;
    margin-right: 17vw;
  }
  .mt180 {
    margin-top: 18vw;
  }
  .mb180 {
    margin-bottom: 18vw;
  }
  .ml180 {
    margin-left: 18vw;
  }
  .mr180 {
    margin-right: 18vw;
  }
  .my180 {
    margin-top: 18vw;
    margin-bottom: 18vw;
  }
  .mx180 {
    margin-left: 18vw;
    margin-right: 18vw;
  }
  .mt190 {
    margin-top: 19vw;
  }
  .mb190 {
    margin-bottom: 19vw;
  }
  .ml190 {
    margin-left: 19vw;
  }
  .mr190 {
    margin-right: 19vw;
  }
  .my190 {
    margin-top: 19vw;
    margin-bottom: 19vw;
  }
  .mx190 {
    margin-left: 19vw;
    margin-right: 19vw;
  }
  .mt200 {
    margin-top: 20vw;
  }
  .mb200 {
    margin-bottom: 20vw;
  }
  .ml200 {
    margin-left: 20vw;
  }
  .mr200 {
    margin-right: 20vw;
  }
  .my200 {
    margin-top: 20vw;
    margin-bottom: 20vw;
  }
  .mx200 {
    margin-left: 20vw;
    margin-right: 20vw;
  }
  .pt10 {
    padding-top: 1vw;
  }
  .pb10 {
    padding-bottom: 1vw;
  }
  .pl10 {
    padding-left: 1vw;
  }
  .pr10 {
    padding-right: 1vw;
  }
  .py10 {
    padding-top: 1vw;
    padding-bottom: 1vw;
  }
  .px10 {
    padding-left: 1vw;
    padding-right: 1vw;
  }
  .pt20 {
    padding-top: 2vw;
  }
  .pb20 {
    padding-bottom: 2vw;
  }
  .pl20 {
    padding-left: 2vw;
  }
  .pr20 {
    padding-right: 2vw;
  }
  .py20 {
    padding-top: 2vw;
    padding-bottom: 2vw;
  }
  .px20 {
    padding-left: 2vw;
    padding-right: 2vw;
  }
  .pt30 {
    padding-top: 3vw;
  }
  .pb30 {
    padding-bottom: 3vw;
  }
  .pl30 {
    padding-left: 3vw;
  }
  .pr30 {
    padding-right: 3vw;
  }
  .py30 {
    padding-top: 3vw;
    padding-bottom: 3vw;
  }
  .px30 {
    padding-left: 3vw;
    padding-right: 3vw;
  }
  .pt40 {
    padding-top: 4vw;
  }
  .pb40 {
    padding-bottom: 4vw;
  }
  .pl40 {
    padding-left: 4vw;
  }
  .pr40 {
    padding-right: 4vw;
  }
  .py40 {
    padding-top: 4vw;
    padding-bottom: 4vw;
  }
  .px40 {
    padding-left: 4vw;
    padding-right: 4vw;
  }
  .pt50 {
    padding-top: 5vw;
  }
  .pb50 {
    padding-bottom: 5vw;
  }
  .pl50 {
    padding-left: 5vw;
  }
  .pr50 {
    padding-right: 5vw;
  }
  .py50 {
    padding-top: 5vw;
    padding-bottom: 5vw;
  }
  .px50 {
    padding-left: 5vw;
    padding-right: 5vw;
  }
  .pt60 {
    padding-top: 6vw;
  }
  .pb60 {
    padding-bottom: 6vw;
  }
  .pl60 {
    padding-left: 6vw;
  }
  .pr60 {
    padding-right: 6vw;
  }
  .py60 {
    padding-top: 6vw;
    padding-bottom: 6vw;
  }
  .px60 {
    padding-left: 6vw;
    padding-right: 6vw;
  }
  .pt70 {
    padding-top: 7vw;
  }
  .pb70 {
    padding-bottom: 7vw;
  }
  .pl70 {
    padding-left: 7vw;
  }
  .pr70 {
    padding-right: 7vw;
  }
  .py70 {
    padding-top: 7vw;
    padding-bottom: 7vw;
  }
  .px70 {
    padding-left: 7vw;
    padding-right: 7vw;
  }
  .pt80 {
    padding-top: 8vw;
  }
  .pb80 {
    padding-bottom: 8vw;
  }
  .pl80 {
    padding-left: 8vw;
  }
  .pr80 {
    padding-right: 8vw;
  }
  .py80 {
    padding-top: 8vw;
    padding-bottom: 8vw;
  }
  .px80 {
    padding-left: 8vw;
    padding-right: 8vw;
  }
  .pt90 {
    padding-top: 9vw;
  }
  .pb90 {
    padding-bottom: 9vw;
  }
  .pl90 {
    padding-left: 9vw;
  }
  .pr90 {
    padding-right: 9vw;
  }
  .py90 {
    padding-top: 9vw;
    padding-bottom: 9vw;
  }
  .px90 {
    padding-left: 9vw;
    padding-right: 9vw;
  }
  .pt100 {
    padding-top: 10vw;
  }
  .pb100 {
    padding-bottom: 10vw;
  }
  .pl100 {
    padding-left: 10vw;
  }
  .pr100 {
    padding-right: 10vw;
  }
  .py100 {
    padding-top: 10vw;
    padding-bottom: 10vw;
  }
  .px100 {
    padding-left: 10vw;
    padding-right: 10vw;
  }
  .pt110 {
    padding-top: 11vw;
  }
  .pb110 {
    padding-bottom: 11vw;
  }
  .pl110 {
    padding-left: 11vw;
  }
  .pr110 {
    padding-right: 11vw;
  }
  .py110 {
    padding-top: 11vw;
    padding-bottom: 11vw;
  }
  .px110 {
    padding-left: 11vw;
    padding-right: 11vw;
  }
  .pt120 {
    padding-top: 12vw;
  }
  .pb120 {
    padding-bottom: 12vw;
  }
  .pl120 {
    padding-left: 12vw;
  }
  .pr120 {
    padding-right: 12vw;
  }
  .py120 {
    padding-top: 12vw;
    padding-bottom: 12vw;
  }
  .px120 {
    padding-left: 12vw;
    padding-right: 12vw;
  }
  .pt130 {
    padding-top: 13vw;
  }
  .pb130 {
    padding-bottom: 13vw;
  }
  .pl130 {
    padding-left: 13vw;
  }
  .pr130 {
    padding-right: 13vw;
  }
  .py130 {
    padding-top: 13vw;
    padding-bottom: 13vw;
  }
  .px130 {
    padding-left: 13vw;
    padding-right: 13vw;
  }
  .pt140 {
    padding-top: 14vw;
  }
  .pb140 {
    padding-bottom: 14vw;
  }
  .pl140 {
    padding-left: 14vw;
  }
  .pr140 {
    padding-right: 14vw;
  }
  .py140 {
    padding-top: 14vw;
    padding-bottom: 14vw;
  }
  .px140 {
    padding-left: 14vw;
    padding-right: 14vw;
  }
  .pt150 {
    padding-top: 15vw;
  }
  .pb150 {
    padding-bottom: 15vw;
  }
  .pl150 {
    padding-left: 15vw;
  }
  .pr150 {
    padding-right: 15vw;
  }
  .py150 {
    padding-top: 15vw;
    padding-bottom: 15vw;
  }
  .px150 {
    padding-left: 15vw;
    padding-right: 15vw;
  }
  .pt160 {
    padding-top: 16vw;
  }
  .pb160 {
    padding-bottom: 16vw;
  }
  .pl160 {
    padding-left: 16vw;
  }
  .pr160 {
    padding-right: 16vw;
  }
  .py160 {
    padding-top: 16vw;
    padding-bottom: 16vw;
  }
  .px160 {
    padding-left: 16vw;
    padding-right: 16vw;
  }
  .pt170 {
    padding-top: 17vw;
  }
  .pb170 {
    padding-bottom: 17vw;
  }
  .pl170 {
    padding-left: 17vw;
  }
  .pr170 {
    padding-right: 17vw;
  }
  .py170 {
    padding-top: 17vw;
    padding-bottom: 17vw;
  }
  .px170 {
    padding-left: 17vw;
    padding-right: 17vw;
  }
  .pt180 {
    padding-top: 18vw;
  }
  .pb180 {
    padding-bottom: 18vw;
  }
  .pl180 {
    padding-left: 18vw;
  }
  .pr180 {
    padding-right: 18vw;
  }
  .py180 {
    padding-top: 18vw;
    padding-bottom: 18vw;
  }
  .px180 {
    padding-left: 18vw;
    padding-right: 18vw;
  }
  .pt190 {
    padding-top: 19vw;
  }
  .pb190 {
    padding-bottom: 19vw;
  }
  .pl190 {
    padding-left: 19vw;
  }
  .pr190 {
    padding-right: 19vw;
  }
  .py190 {
    padding-top: 19vw;
    padding-bottom: 19vw;
  }
  .px190 {
    padding-left: 19vw;
    padding-right: 19vw;
  }
  .pt200 {
    padding-top: 20vw;
  }
  .pb200 {
    padding-bottom: 20vw;
  }
  .pl200 {
    padding-left: 20vw;
  }
  .pr200 {
    padding-right: 20vw;
  }
  .py200 {
    padding-top: 20vw;
    padding-bottom: 20vw;
  }
  .px200 {
    padding-left: 20vw;
    padding-right: 20vw;
  }
  .sp {
    display: block !important;
  }
  .pc {
    display: none !important;
  }
  .sp-flex {
    display: flex !important;
  }
  .pc-flex {
    display: block !important;
  }
  .anc-list {
    gap: 6px;
  }
  .anc-list .anc-btn {
    font-size: 14px;
    width: 150px;
    height: 50px;
  }
  .cmn-btn {
    font-size: 14px;
    width: 200px;
    height: 60px;
  }
  .plan h2 {
    font-size: 36px;
  }
  .plan .inner .bread {
    padding-left: 16px;
    padding-right: 16px;
  }
  .plan01 .plan-cnt .plan-img {
    height: 190px;
  }
  .plan01 .plan-cnt .plan-img h3 {
    font-size: 24px;
  }
  .plan01 .plan-cnt .plan-img p {
    font-size: 14px;
  }
  .plan01 .plan-cnt .plan-list {
    gap: 10px;
  }
  .plan01 .plan-cnt .plan-list .plan-item {
    width: 190px;
    height: 160px;
  }
  .plan01 .plan-cnt .plan-list .plan-item img {
    height: 70%;
    width: auto;
  }
  .plan01 .plan-cnt .plan-list .plan-item p {
    height: 24px;
    font-size: 10px;
  }
  .plan01 .plan-cnt .plan-list .plan-item span {
    font-size: 10px;
  }
  .plan01 .plan-cnt .plan-list .plan-item.item-big {
    width: 260px;
    height: 260px;
  }
  .plan01 .plan-cnt .plan-list .plan-item.item-big.none {
    height: 0;
  }
  .plan01 .plan-cnt .plan-list .plan-item.item-big img {
    height: 100%;
    width: auto;
    object-fit: cover;
    object-position: center;
  }
  .plan01 .plan-cnt .plan-list .plan-item.item-big p {
    height: 34px;
  }
  .plan01 .plan-cnt .plan-btm {
    width: 90%;
  }
  .plan01 .plan-cnt .plan-btm h4 {
    font-size: 22px;
  }
  .plan01 .plan-cnt .plan-btm p {
    font-size: 14px;
  }
  .plan01 .plan-cnt .plan-btm iframe {
    width: 100%;
    height: 50vw;
  }
  .plan02 .inner .program-cnt .program-top h3 {
    font-size: 20px;
  }
  .plan02 .inner .program-cnt .program-top p {
    font-size: 12px;
  }
  .plan02 .inner .program-cnt .program-list {
    gap: 20px;
    margin-top: 40px;
  }
  .plan02 .inner .program-cnt .program-list .program-item .program-title {
    max-width: 80%;
    height: 13vw;
  }
  .plan02 .inner .program-cnt .program-list .program-item p {
    font-size: 12px;
  }
  .plan02 .inner .program-cnt .program-list .program-item .program-img {
    width: 100%;
    height: 50vw;
    display: block;
  }
  .plan02 .inner .program_table_text {
    font-size: 12px;
  }
  .join-row {
    flex-direction: column !important;
    margin-bottom: 60px;
  }
  .join-row .join-detail {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  .join-row .join-detail h3 {
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
  .join-row .join-detail .cmn-btn {
    margin-top: 30px;
  }
}